@charset "gb2312";
/* CSS Document */
.index_content { }
body { text-align:center;}

.richs { width:960px; overflow:hidden; margin:0 auto; }
.rich { background:#f6f8f9; width: 978px; }
.rich img { margin-left:-15px; }
.rich_link { padding-bottom:10px; padding-top:10px; padding-left:10px; font-size:12px; *+padding-bottom:6px;
*+padding-top:6px;
}
.rich_link a { color:#666; margin-right:20px; }
.rich_link a:hover { color:#F30; text-decoration:none; }

.part_list_rich {text-align:center;}
.part_list_rich_c { margin:0px auto; overflow:hidden;}
.part_list_rich_c_text { clear:both}
.part_list_rich_c_text li { float:left; width:123px; margin-right:13px; overflow:hidden; text-align:left; line-height:30px; text-align: center;}
.part_list_rich_c_text li a,.part_list_rich_c_text li a:visited{ color:#7b7c7d}
.part_list_rich_c_img li { float:left;}
.part_list_rich_c_img .centerli { margin:0px 9px;}
.rich1_l { width:684px; float:left}
.rich1_r { width:246px; float:right}
.rich2 li { float:left; width:120px; line-height:20px; color:#003366}
.rich2 li a ,.rich2 li a:visited {color:#003366}
.rich3_l { float:left; }
.rich3_r { width:246px; float:right}
.rich3_l li { float:left; margin-right:12px;}
.rich3_l .lastli { margin-right:0px;}
.rich3_r li { line-height:17px; color:#003366}
.rich3_r li a,.rich3_r li a:visited {color:#003366}
.r1_le { text-align:center;}
.r1_le_t { height:32px;}
.r1_le_t { color:#c80000; font-size:26px; font-weight:bold; font-family:"微软雅黑";}
.r1_le_t a { color:#c80000;}
.maincon { width:960px; margin:0 auto; _padding-left:20px; }
.part1 { overflow:hidden; }
.p_left { float:left; width:200px; }
.p_right { float:right; width:753px; overflow:hidden; }
.ifoucs { border:1px solid #e1e5eb; overflow:hidden; _width:198px; height:290px;}
.foucs_head { overflow:hidden; background:#fafafa; height:24px; padding: 6px 9px 0 9px; }
.foucs_head strong { font-size:14px; }
.fh_le { float:left; _margin-right:40px; }
.fh_ri { float:right; font-size:12px; overflow:hidden; *+width:65px;
}
.fh_ri a:hover { color:#000; text-decoration:none; }
.nn1 { float:left; margin-right:16px; *+margin-right:0px;
}
.nn2 { float:right; }
.nnon { border-bottom:2px solid #1f4f88; padding-bottom:7px; font-weight:bold; float:left; margin-right:16px; *+margin-right:0px;
}
.nnon2 { border-bottom:2px solid #1f4f88; padding-bottom:7px; font-weight:bold; float:right; }
.clickm { height:24px; line-height:24px; overflow:hidden; }
.clickm a { background:#fafafa; width:200px; color:#1f4f88; }
.clickm a:hover { text-decoration:none; color:#1f4f88; }
.li_on { background:url(../images/index/tibg2.jpg) repeat-x; text-decoration:none; color:#000; font-weight:bold; border-right:1px solid #e1e5eb; margin-left:-1px; margin-top:-1px; margin-right:1px; padding-top:1px; padding-left:1px; }
.li_on2 { background:url(../images/index/tibg2.jpg) repeat-x; text-decoration:none; color:#000; font-weight:bold; border-left:1px solid #e1e5eb; border-right:1px solid #e1e5eb; margin-top:-1px; padding-top:1px; }
.li_on3 { background:url(../images/index/tibg2.jpg) repeat-x; text-decoration:none; color:#000; font-weight:bold; border-left:1px solid #e1e5eb; margin-top:-1px; padding-top:1px; }
.laa { width:74px; }
.mcontent { overflow:hidden; font-size:12px; color:#666; padding-left:9px; padding-right:9px; padding-bottom:11px; padding-top:12px; border-bottom:1px dotted #e1e5eb; _height:53px; }
.mcontent a { line-height:20px; }
.mcontent p { line-height:20px; }
.mcontent_a { color:#000; font-size:14px; display:block; margin-top:-10px; }
.mcontent_le { float:left; }
.mcontent_le img {}
.mcontent_ri { padding-left:80px; padding-top:5px; text-align:left; }
.mcontent2 { margin:0 auto; overflow:hidden; }
.mcontent2 li { float:left; }
.mcontent3 { overflow:hidden; font-size:12px; color:#666; padding-left:9px; padding-right:9px; _padding-right:7px; padding-bottom:12px; padding-top:12px; _height:53px; }
.mcontent3_2 { overflow:hidden; font-size:12px; color:#666; padding-left:9px; padding-right:5px; _padding-right:3px; padding-bottom:12px; _height:110px; }
.mcontent3 a { line-height:20px; font-size:12px; }
.mcontent3 p { line-height:20px; font-size:12px; }
.mcontent3_a { color:#000; font-size:12px; display:block; margin-top:-10px; }
.mcontent3_le { float:left; }
.mcontent3_le img { width:31px; height:31px; }
.mcontent3_ri { padding-left:40px; padding-top:5px; text-align:left; }
.pro { border-top:3px solid #1f4f88; _margin-top:2px; }
.pro_con { border:1px solid #e1e5eb; border-top:0px; }
.pro_head { font-size:14px; border-bottom:1px solid #e1e5eb; text-align:left; padding-left:10px; padding-top:9px; height:24px; }
.pro_head2 { font-size:14px; border-bottom:1px solid #e1e5eb; text-align:left; padding-left:10px; padding-top:5px; height:28px; }
.pro3 { border-top:3px solid #1f4f88; margin-top:3px; _margin-top:9px; text-align:left; }
.pro2 { border-top:3px solid #1f4f88; }
.d1 { width:180px; border-bottom:1px solid #e1e5eb; border-top:1px solid #FFF; overflow:hidden; text-align:left; padding-bottom:10px; padding-top:18px; zoom:1; background:#fff; }
.d1_header a { font-size:14px; font-weight:bolder; margin-bottom:10px; display: inline-block; margin-right:90px; float:left; }
.d1 li { line-height:20px; padding-right:12px; }
.d1 li a { color:#666; }
.d1 li a:hover { color:#F30; text-decoration:none; }
.d1 font { color:#e1e5eb; }
.zhudao li { line-height:20px; padding-right:12px; }
.zhudao li a { color:#666; }
.zhudao li a:hover { color:#F30; text-decoration:none; }
.zhudao font { color:#e1e5eb; }
.rich4 { overflow: hidden; }
.r1 { overflow:hidden; border:1px solid #e1e5eb; background:#fafafa; padding:15px 7px 7px 7px; _padding-bottom:2px; _padding-top:10px; }
.r1_ri_rich li { display:inline;}
.cen { margin-left:2px; margin-right:2px;}
.r1_le { float:left; width:490px; overflow:hidden; }
.r1_le a { padding-right:16px; }
.r1_le a:hover { text-decoration:none; }
.r1_ri { float:right; text-align:left; font-size:12px; }
.r1_ri li { line-height:20px; margin-right:10px; }
.r1_ri a:hover { text-decoration:none; }
.p1_right_bottom { width:753px; overflow: hidden; }
.p1_right_bottom_le { float:left; width:370px; overflow: hidden; }
.p1_right_bottom_ri { float:right; width:370px; height:615px; overflow:hidden; }
.p1_right_bottom_le_top { overflow: hidden; }
.p1_right_bottom_le_top_title { background:#f7f7f7; overflow: visible; _overflow: hidden; height:36px; border:1px solid #e1e5eb; }
.p1_right_bottom_le_top_title a { display:inline-block; font-size:14px; line-height:18px; width:73px; height:29px; padding-top:8px; }
.p1_right_bottom_le_top_title a:hover { text-decoration:none; color:#000; }
.p1_right_bottom_le_top_title li { float:left; position:relative; }
.p1_right_bottom_le_top_con { overflow:hidden; }
.p1_right_bottom_le_top_title ul { overflow:visible; }
.p1_right_bottom_le_bottom_con { overflow:hidden; margin-top:5px; text-align:left; }
.p1_right_bottom_le_bottom_con li { background:url(../images/index/liststy2.jpg) 1px 7px no-repeat; margin-left:3px; padding-left:45px; font-size:14px; line-height:28px; }
.p1_right_bottom_le_bottom_con1 { overflow:hidden; margin-top:5px; text-align:left; }
.p1_right_bottom_le_bottom_con1 li { background:url(../images/index/liststy3.jpg) center left no-repeat; margin-left:3px; padding-left:25px; font-size:14px; line-height:28px; }
.p1_right_bottom_ri_bottom_con { overflow:hidden; text-align:left; margin-top:5px; margin-bottom:5px; _margin-top:8px; _margin-bottom:8px; }
.p1_right_bottom_ri_bottom_con li { background:url(../images/index/liststy3.jpg) center left no-repeat; font-size:14px; line-height:29px; _line-height:28px; padding-left:25px; _margin-top:3px; _margin-bottom:3px; }
.p1_right_bottom_ri_bottom_con li span { float:right; *+margin-top:-29px;
_margin-top:-29px; }
.p1_right_bottom_ri_bottom_con h1 { font-size:14px; line-height:18px; display:inline-block; margin-left:13px; _margin-left:85px; margin-bottom:10px; }
.p1_right_bottom_ri_bottom_con img { display:inline-block; margin-bottom:-5px; float:left; }
.p1_newsa { display:block; width:87px; height:23px; background:#1f4f88; color:#FFF!important; font-size:14px; line-height:24px; text-align:center; margin-bottom:5px; margin-top:10px; float:left;}
.p1_newsa2 { display:block; width:87px; height:23px; background:#1f4f88; color:#FFF!important; font-size:14px; line-height:24px; text-align:center; margin-bottom:5px; margin-top:10px; float:left;}
.p1_newsa span { color:#888; font-weight:100; }
.p1_newsa:hover { color:#FFF; text-decoration: underline; }
.p1_newsa2:hover { color:#FFF; text-decoration: underline; }
.p2_link { color:#FFF; overflow:hidden; }
.p2_link a { width:98px; height:43px; background:#2b8bd9; display:inline-block; float:left; color:#FFF; font-size:14px; line-height:42px; margin-right:2px; margin-bottom:2px; }
.p2_link a:hover { text-decoration:none; background:#FC0; }
.listy1 { text-align:left; margin-left:20px; padding-left:15px; }
.listy2 { text-align:left; _margin-left:10px; }
.part3 { font-size:12px; line-height:25px; }
.p3_list { margin-left:12px; _margin-left:0px; margin-top:10px; margin-bottom:5px; overflow:hidden; }
.p3_list_cons1 { text-align:left; color:#666; line-height:18px; margin-top:3px; display:block; padding-bottom:5px; height:55px;}
.p3_list_cons2,.p3_list_cons3,.p3_list_cons4,.p3_list_cons5,.p3_list_cons6,.p3_list_cons7,.p3_list_cons8,.p3_list_cons9 { text-align:left; color:#666; line-height:18px; margin-top:3px; display:none; padding-bottom:5px; height:55px;}
.p3_list_cons1,.p3_list_cons2,.p3_list_cons3,.p3_list_cons4,.p3_list_cons5,.p3_list_cons6,.p3_list_cons7,.p3_list_cons8,.p3_list_cons9 p a{ color:#666;}
.p3_con_le { float:left; width:369px; _height:352px; overflow:hidden; }
.p3_con_ri { float:right; width:370px; overflow:hidden; *+height:335px; _height:353px; }
.p3_right_bottom_ri_bottom_con { overflow:hidden; text-align:left; margin-top:5px; margin-bottom:5px; margin-left:5px; display:block; }
.p3_right_bottom_ri_bottom_con li { background:url(../images/index/liststy3.jpg) center left no-repeat; margin-left:-4px; font-size:14px; line-height:28px; padding-left:23px; _margin-top:3px; _margin-bottom:3px; }
.p3_con_ri_list { overflow:hidden; margin-top: 15px; text-align:left; }
.p3_con_ri_list li { display:inline; font-size:14px; line-height:30px; }
.p3_con_ri_list a { color:#FFF; margin-bottom:3px; }
.p3_con_ri_list a:hover { text-decoration:none; color:#FFF; background:#03aeed; }
.p3_a1 { display:inline-block; height:30px; width:69px; background:#e67e22; padding-left:12px; _padding-left:10px; }
.p3_a2 { display:inline-block; height:30px; width:96px; background:#e67e22; padding-left:16px; }
.p3_a3 { display:inline-block; height:30px; width:40px; background:#e67e22; padding-left:11px; }
.part4 { width:960px; overflow:hidden; }
.p4_title { background:#f7f7f7; overflow: visible; height:33px; border:1px solid #e1e5eb; border-left:0px; }
.p4_title li { float:left; font-size:14px; line-height:18px; width:90px; height:28px; padding-top:8px; }
.p4_title a { text-decoration:none; color:#000; padding-top:6px; }
.part7 { overflow:hidden; width:960px; }
.part7_le { float:left; width:200px; height:90px; }
.part7_ri { float:right; width:753px; overflow:hidden; }
.part7_ri_le { width:370px; float:left; height:90px; }
.part7_ri_ri { width:370px; float:right; height:90px; }
.p8_con_ri { float:right; width:753px; overflow:hidden; padding-right:2px; }
.p10 { overflow:hidden; }
.p10_le { float:left; width:578px; }
.p10_ri { float:right; width:370px; }
.part11 { width:960px; margin: 0 auto; border:1px solid #ddd; overflow:hidden; }
.p11_le { float:left; text-align:left; width:810px; padding-left:9px; padding-top:9px; padding-bottom:9px;}
.p11_le img { float:left; }
.p11_le li { float:left; width:360px; margin-left:10px; padding-left:10px; background:url(../images/index/liststy4.jpg) center left no-repeat; }
.p11_le li font { color:#ec6a06; font-size:12px; }
.p11_ri { float:right; padding-right:9px; padding-top:9px;}
.p11_ri a { display:block; color:#ec6a06; }
.p11_ri a:hover { text-decoration:none; color:#1f4f88; }
.p12_div1 { overflow:hidden; font-size:12px; line-height:18px; }
.p12_div1 a { margin-left:10px; }
.p12_div1 div { height:60px; float:left; margin-top:5px; }
.p12_div2 { margin-top:10px; margin-bottom:10px; }
.p13_div { text-align:left; _height:107px; }
.p13_ul { margin-top:5px; _margin-top:-5px; width:190px;}
.p13_ul2 span { float:right; color:#666; *+margin-top:-28px;
_margin-top:-28px; }
.p13_text { width:123px; color:#666; height:19px; }
.p13_button { background:url(../images/index/p13but.jpg) no-repeat; width:46px; height:22px; outline: none; border:0px; position:relative; cursor:pointer;}
.p13_con img { float:right; margin-top:5px; }
.p13_con ul { float:left; }
.p13_con li { width:190px; overflow:hidden; white-space:nowrap; line-height:26px; }
.divvis { display:block; }
.divhid { display:none; }
#edmdiv { float:right; height:30px; _height:27px; margin-top:3px; }
#edmdiv a { height:30px; _height:27px; }
#edmdiv_a1 { background:url(../images/index/edm.jpg) no-repeat; width:34px; margin-right:-6px; _margin-right:0px; }
#edmdiv_a2 { background: url(../images/index/yjdy.jpg) no-repeat; width:125px; margin-right:-5px; _margin-right:0px; }
#edmdiv_a3 { background:url(../images/index/xinx.jpg) no-repeat; width:28px; margin-left:-6px; _margin-left:-5px; margin-right:3px; }

/**
* 这里添加了改动 增加了.tj_la 的css样式
*/

.tj_la {width:100%; margin-top:15px; }
.tj_la .leftTo{float:left;width:12px;height:23px;margin-top:50px;background: url(../images/jiantou.png) left top no-repeat;cursor: pointer;}
.tj_la .rightTo{float:right;width:12px;height:23px;margin-top:50px;background: url(../images/jiantou.png) -12px top no-repeat;cursor: pointer;}
.tj_la .tj_la_img{float:left;width:93%;height:120px;overflow:hidden;position:relative;margin-left:20px;}
.tj_la .tj_la_img ul{display:block;width:2840px;left:0px;position:relative;}
.tj_la .tj_la_img ul li { width:149px; float:left; display:inline; text-align:center; padding-top:6px; }
.tj_la .tj_la_img ul li img { border:1px solid #c9c9c9; padding:3px;}
.tj_la .tj_la_img ul li a { width:130px; }

.part_img_img { width:100%; margin-top:15px;}
.part_img_img_c { float:left;width:93%;height:120px;overflow:hidden;position:relative;margin-left:20px;}
.part_img_img_c ul{display:block;width:2840px;left:0px;position:relative;}
.part_img_img_c ul li { width:149px; float:left; display:inline; text-align:center; padding-top:6px; }
.part_img_img_c ul li img { border:1px solid #c9c9c9; padding:3px;}
.part_img_img_c ul li a { width:130px; }
.part_img_img .prev1 { float:left}
.part_img_img .prev1 a {background:url(../images/jiantou.png) left top no-repeat; display:block; float: left;width: 12px;height:23px; margin-top:50px;}
.part_img_img .prev1 a:active {outline:none;blr:expression(this.onFocus=this.blur());}
.part_img_img .next1 { float:right }
.part_img_img .next1 a {background:url(../images/jiantou.png) -12px top no-repeat; float: right;width:12px; height:23px; margin-top:50px;}
.part_img_img .next1 a:active {outline:none;blr:expression(this.onFocus=this.blur());}


.la { overflow:hidden; margin-top:15px; }
.la ul li { width:140px; float:left; display:inline; text-align:center; padding-top:6px; margin-right:24px; }
.la ul li img { border:1px solid #c9c9c9; padding:3px;}
.la ul li a { width:130px; }
.la2 { overflow:hidden; margin-top:5px; }
.la2 ul li { width:145px; float:left; display:inline; text-align:center; }
.la2 ul li a { width:138px; color:#666; font-size:12px; display:block; line-height:22px;}
.la2 ul li a img:hover { border:1px solid #F60; }
.la2 ul li a img { padding:3px; border:1px solid #e1e1e1; height:96px; width:126px; }
.la2 font { font-weight:bold; color:#000; font-size:12px;}
#p4lali { margin-right:0px; float:right;}
#p5ti_5word { width:100px; }
#nav_la_li { float:right; margin-right:12px; font-size:12px; display:block; }
#lastim { margin-right:0px; }
.table1 { width:370px; border-collapse:collapse; text-align:left; line-height:29px; }
.table1 td { font-size:12px; }
.table1 th { color:#333333; font-size:14px; text-align:left; }
.td1 { width:135px;}
.td1 a { font-size:14px;}
.td2 { width:95px; }
.td3 { width:75px; text-align:center;}
#td3 { text-align:center;}
.look { color:#F00; }
.indsubstation { width: 960px; height: 90px; border:1px solid #c5c5c5; color:#666666; margin:0 auto; }
.indsubstation_ads { padding-top:7px; _padding-top:8px; height:48px; _height:41px; _padding-bottom:1px; _padding-left:17px; }
.indsubstation_ads2 { padding-top:7px; _padding-top:10px; height:34px; _height:27px; }
.indsubstation_ads ul li a { color:#666666; _line-height:10px; }
.indsubstation_ads2 ul li a { color:#666666; }
.indsubstation_ads ul li a:hover { color:#1d69a3; }
.indsubstation ul { list-style:none; }
.indsubstation ul li { float:left; padding-right:7px; font-size: 12px; line-height:20px; _line-height:15px; }
.indsubstation_sub { width:149px; height:55px; float:left; font-size:12px; background-color:#fffcf1; border-bottom:1px solid #c5c5c5; color:#e67e22; }
.indsubstation_sub2 { width:149px; height:34px; _height:37px; float:left; font-size:12px; background-color:#fffcf1; color:#e67e22; margin-right:17px; }
.indsubstation_pos { overflow:hidden; border-bottom:1px solid #c5c5c5; padding-left:17px; }
.num-top { width:12px; height:11px; color:#fff; text-align:center; display:inline; float:left; font-size:12px; line-height:10px; background:#ff6a09; padding-top:2px; padding-bottom:2px; padding-left:1px; padding-right:2px; margin-top:4px; }
.num-top2 { width:12px; height:11px; color:#fff; text-align:center; display:inline; float:left; font-size:12px; line-height:10px; background:url(../images/index/liststyle1.jpg) center center no-repeat; padding-top:2px; padding-bottom:2px; padding-left:1px; padding-right:2px; margin-top:4px; }
.num-top3 { width:12px; height:11px; color:#fff; text-align:center; display:inline; float:left; font-size:12px; line-height:10px; background:url(../images/index/liststyle.jpg) center center no-repeat; padding-top:2px; padding-bottom:2px; padding-left:1px; padding-right:2px; margin-top:4px; }
.num-normal { width:12px; height:11px; color:#666; text-align:center; display:inline; float:left; font-size:12px; line-height:10px; background:#e6e6e6; padding-top:2px; padding-bottom:2px; padding-left:1px; padding-right:2px; margin-top:4px; }
.footernav { width:100%; margin:0 auto; background:#f6f6f6; border-top:1px solid #ddd; font-size:12px; color:#666; text-align:left; line-height:20px; padding-bottom:20px; }
.footernav font { font-weight:bold; font-size:12px; }
.footernav a { color:#666; }
.footernav_con { width:960px; margin:0 auto; }
.footernav_con_div1 { border-bottom:1px solid #e6e6e6; padding-left:14px; margin-top:27px; padding-bottom:24px; }
.footernav_con_div2 { border-top:1px solid #ffffff; padding-left:27px; padding-top:28px; margin-bottom:30px; }
.footernav_con_div3 { border-bottom:1px solid #e6e6e6; overflow:hidden; padding-left:27px; line-height:24px;}
.footernav_con_div4 { border-top:1px solid #ffffff; overflow:hidden; padding-top:20px; }
.footernav_con_div3_le { float:left; }
.footernav_con_div4_le img { margin-right:10px; }
.footernav_con_div3_ri { float:right; width:810px; margin-right:25px; }
.footernav_con_div4_le { float:left; width:390px; }
.footernav_con_div4_ri { float:right; overflow:hidden; width:555px; }
.footernav_con_div4_ri_le { float:left; }
.footernav_con_div4_ri_le ul { float:left; margin-right:10px; }
.footernav_con_div4_ri_ri { float:right; }
.slider-ctrl-prev, .slider-ctrl-next, .slider-ctrl-con, .slider-ctrl { background-image:url(../images/index/icon_v9.png); background-repeat:no-repeat; }
.slider-ctrl-prev2, .slider-ctrl-next2, .slider-ctrl-con2, .slider-ctrl2 { background-image:url(../images/index/icon_v9.png); background-repeat:no-repeat; }
.slider-ctrl-prev3, .slider-ctrl-next3, .slider-ctrl-con3, .slider-ctrl3 { background-image:url(../images/index/icon_v9.png); background-repeat:no-repeat; }
.slider-ctrl-prev4, .slider-ctrl-next4, .slider-ctrl-con4, .slider-ctrl4 { background-image:url(../images/index/icon_v9.png); background-repeat:no-repeat; }
.slider-ctrl-prev5, .slider-ctrl-next5, .slider-ctrl-con5, .slider-ctrl5 { background-image:url(../images/index/icon_v9.png); background-repeat:no-repeat; }
.pos-rel { position:relative; }
.pos-abs { position:absolute;}
.w-slider { overflow:hidden; z-index:1; }
.slider-scroll { width:370px; overflow:hidden; }
.slider-main {position: relative;}
.slider-main .current { display:block; }
.slider-main-img { display:none; float:left; position:relative; z-index:1; height:100%; }
.slider-main-img p { width:100%; height:40px; line-height:40px; text-indent:9px; font-size:14px; font-weight:bold; top:160px; left:0; z-index:1; background:rgba(0, 0, 0, 0.7); background:#000\9; text-align:left; }
.slider-main-img a, .slider-main-img a:visited { color:#ececec; text-decoration:none; }
.slider-main-img a:hover { color:#fff; }

.slider-main-img2 { display:none; float:left; position:relative; z-index:1; height:100%; }
.slider-main-img2 p { width:100%; height:40px; line-height:40px; text-indent:9px; font-size:14px; font-weight:bold; top:160px; left:0; z-index:1; background:rgba(0, 0, 0, 0.7); background:#000\9; text-align:left; }
.slider-main-img2 a, .slider-main-img a:visited { color:#ececec; text-decoration:none; }
.slider-main-img2 a:hover { color:#fff; }

.slider-main-img3 { display:none; float:left; position:relative; z-index:1; height:100%; }
.slider-main-img3 p { width:100%; height:40px; line-height:40px; text-indent:9px; font-size:14px; font-weight:bold; top:160px; left:0; z-index:1; background:rgba(0, 0, 0, 0.7); background:#000\9; text-align:left; }
.slider-main-img3 a, .slider-main-img a:visited { color:#ececec; text-decoration:none; }
.slider-main-img3 a:hover { color:#fff; }

.slider-main-img4 { display:none; float:left; position:relative; z-index:1; height:100%; }
.slider-main-img4 p { width:100%; height:40px; line-height:40px; text-indent:9px; font-size:14px; font-weight:bold; top:160px; left:0; z-index:1; background:rgba(0, 0, 0, 0.7); background:#000\9; text-align:left; }
.slider-main-img4 a, .slider-main-img a:visited { color:#ececec; text-decoration:none; }
.slider-main-img4 a:hover { color:#fff; }

.slider-main-img5 { display:none; float:left; position:relative; z-index:1; height:100%; }
.slider-main-img5 p { width:100%; height:40px; line-height:40px; text-indent:9px; font-size:14px; font-weight:bold; top:160px; left:0; z-index:1; background:rgba(0, 0, 0, 0.7); background:#000\9; text-align:left; }
.slider-main-img5 a, .slider-main-img a:visited { color:#ececec; text-decoration:none; }
.slider-main-img5 a:hover { color:#fff; }

.slider-ctrl { text-align:center; padding-top:6px; height:20px; }
.slider-ctrl-con { display:inline-block; width:24px; height:20px; margin:0 1px; background-position:-24px -782px; text-indent:-10em; overflow:hidden; cursor:pointer; }
.slider-ctrl-b .slider-ctrl-con { width: 30px; background-position: -32px -842px; }

.slider-ctrl2 { text-align:center; padding-top:6px; height:20px; }
.slider-ctrl-con2 { display:inline-block; width:24px; height:20px; margin:0 1px; background-position:-24px -782px; text-indent:-10em; overflow:hidden; cursor:pointer; }
.slider-ctrl-b .slider-ctrl-con2 { width: 30px; background-position: -32px -842px; }

.slider-ctrl3 { text-align:center; padding-top:6px; height:20px; }
.slider-ctrl-con3 { display:inline-block; width:24px; height:20px; margin:0 1px; background-position:-24px -782px; text-indent:-10em; overflow:hidden; cursor:pointer; }
.slider-ctrl-b .slider-ctrl-con2 { width: 30px; background-position: -32px -842px; }

.slider-ctrl4 { text-align:center; padding-top:6px; height:20px; }
.slider-ctrl-con4 { display:inline-block; width:24px; height:20px; margin:0 1px; background-position:-24px -782px; text-indent:-10em; overflow:hidden; cursor:pointer; }
.slider-ctrl-b .slider-ctrl-con2 { width: 30px; background-position: -32px -842px; }

.slider-ctrl5 { text-align:center; padding-top:6px; height:20px; }
.slider-ctrl-con5 { display:inline-block; width:24px; height:20px; margin:0 1px; background-position:-24px -782px; text-indent:-10em; overflow:hidden; cursor:pointer; }
.slider-ctrl-b .slider-ctrl-con2 { width: 30px; background-position: -32px -842px; }

@-moz-keyframes a_slidercurrent { from {
background-position: -24px -762px;
}
to { background-position: 0 -762px; }
}
@-webkit-keyframes a_slidercurrent { from {
background-position: -24px -762px;
}
to { background-position: 0 -762px; }
}
@-o-keyframes a_slidercurrent { from {
background-position: -24px -762px;
}
to { background-position: 0 -762px; }
}
@keyframes a_slidercurrent { from {
background-position: -24px -762px;
}
to { background-position: 0 -762px; }
}
@-moz-keyframes a_slidercurrent_b { from {
background-position: -32px -822px;
}
to { background-position: -2px -822px; }
}
@-webkit-keyframes a_slidercurrent_b { from {
background-position: -32px -822px;
}
to { background-position: -2px -822px; }
}
@-o-keyframes a_slidercurrent_b { from {
background-position: -32px -822px;
}
to { background-position: -2px -822px; }
}
@keyframes a_slidercurrent_b { from {
background-position: -32px -822px;
}
to { background-position: -2px -822px; }
}
.slider-ctrl .current_static { background-position:-24px -762px; }
.slider-ctrl .current { background-position: -24px -762px; -moz-animation:a_slidercurrent 5s linear; -webkit-animation:a_slidercurrent 5s linear; -o-animation:a_slidercurrent 5s linear; animation:a_slidercurrent 5s linear; }
.slider-ctrl-b .current_static { background-position:-32px -822px; }
.slider-ctrl-b .current { background-position: -32px -822px; -moz-animation:a_slidercurrent_b 5s linear; -webkit-animation:a_slidercurrent_b 5s linear; -o-animation:a_slidercurrent_b 5s linear; animation:a_slidercurrent_b 5s linear; }
.slider-ctrl-prev, .slider-ctrl-next { opacity:.5; position:absolute; z-index:1; overflow:hidden; width:30px; height:35px; cursor:pointer; text-indent:-10em; }
.slider-ctrl-prev:hover, .slider-ctrl-next:hover { opacity:1; }
.slider-ctrl-prev { background-position:6px top; left:0; top:40%; margin-top:-15px; }
.slider-ctrl-next { background-position:-6px -45px; right:0; top:40%; margin-top:-15px; }

.slider-ctrl2 .current_static { background-position:-24px -762px; }
.slider-ctrl2 .current { background-position: -24px -762px; -moz-animation:a_slidercurrent 5s linear; -webkit-animation:a_slidercurrent 5s linear; -o-animation:a_slidercurrent 5s linear; animation:a_slidercurrent 5s linear; }
.slider-ctrl-b2 .current_static { background-position:-32px -822px; }
.slider-ctrl-b2 .current { background-position: -32px -822px; -moz-animation:a_slidercurrent_b 5s linear; -webkit-animation:a_slidercurrent_b 5s linear; -o-animation:a_slidercurrent_b 5s linear; animation:a_slidercurrent_b 5s linear; }
.slider-ctrl-prev2, .slider-ctrl-next2 { opacity:.5; position:absolute; z-index:1; overflow:hidden; width:30px; height:35px; cursor:pointer; text-indent:-10em; }
.slider-ctrl-prev2:hover, .slider-ctrl-next2:hover { opacity:1; }
.slider-ctrl-prev2 { background-position:6px top; left:0; top:40%; margin-top:-15px; }
.slider-ctrl-next2 { background-position:-6px -45px; right:0; top:40%; margin-top:-15px; }

.slider-ctrl3 .current_static { background-position:-24px -762px; }
.slider-ctrl3 .current { background-position: -24px -762px; -moz-animation:a_slidercurrent 5s linear; -webkit-animation:a_slidercurrent 5s linear; -o-animation:a_slidercurrent 5s linear; animation:a_slidercurrent 5s linear; }
.slider-ctrl-b3 .current_static { background-position:-32px -822px; }
.slider-ctrl-b3 .current { background-position: -32px -822px; -moz-animation:a_slidercurrent_b 5s linear; -webkit-animation:a_slidercurrent_b 5s linear; -o-animation:a_slidercurrent_b 5s linear; animation:a_slidercurrent_b 5s linear; }
.slider-ctrl-prev3, .slider-ctrl-next3 { opacity:.5; position:absolute; z-index:1; overflow:hidden; width:30px; height:35px; cursor:pointer; text-indent:-10em; }
.slider-ctrl-prev3:hover, .slider-ctrl-next3:hover { opacity:1; }
.slider-ctrl-prev3 { background-position:6px top; left:0; top:40%; margin-top:-15px; }
.slider-ctrl-next3 { background-position:-6px -45px; right:0; top:40%; margin-top:-15px; }

.slider-ctrl4 .current_static { background-position:-24px -762px; }
.slider-ctrl4 .current { background-position: -24px -762px; -moz-animation:a_slidercurrent 5s linear; -webkit-animation:a_slidercurrent 5s linear; -o-animation:a_slidercurrent 5s linear; animation:a_slidercurrent 5s linear; }
.slider-ctrl-b4 .current_static { background-position:-32px -822px; }
.slider-ctrl-b4 .current { background-position: -32px -822px; -moz-animation:a_slidercurrent_b 5s linear; -webkit-animation:a_slidercurrent_b 5s linear; -o-animation:a_slidercurrent_b 5s linear; animation:a_slidercurrent_b 5s linear; }
.slider-ctrl-prev4, .slider-ctrl-next4 { opacity:.5; position:absolute; z-index:1; overflow:hidden; width:30px; height:35px; cursor:pointer; text-indent:-10em; }
.slider-ctrl-prev4:hover, .slider-ctrl-next4:hover { opacity:1; }
.slider-ctrl-prev4 { background-position:6px top; left:0; top:40%; margin-top:-15px; }
.slider-ctrl-next4 { background-position:-6px -45px; right:0; top:40%; margin-top:-15px; }

.slider-ctrl5 .current_static { background-position:-24px -762px; }
.slider-ctrl5 .current { background-position: -24px -762px; -moz-animation:a_slidercurrent 5s linear; -webkit-animation:a_slidercurrent 5s linear; -o-animation:a_slidercurrent 5s linear; animation:a_slidercurrent 5s linear; }
.slider-ctrl-b5 .current_static { background-position:-32px -822px; }
.slider-ctrl-b5 .current { background-position: -32px -822px; -moz-animation:a_slidercurrent_b 5s linear; -webkit-animation:a_slidercurrent_b 5s linear; -o-animation:a_slidercurrent_b 5s linear; animation:a_slidercurrent_b 5s linear; }
.slider-ctrl-prev5, .slider-ctrl-next5 { opacity:.5; position:absolute; z-index:1; overflow:hidden; width:30px; height:35px; cursor:pointer; text-indent:-10em; }
.slider-ctrl-prev5:hover, .slider-ctrl-next5:hover { opacity:1; }
.slider-ctrl-prev5 { background-position:6px top; left:0; top:40%; margin-top:-15px; }
.slider-ctrl-next5 { background-position:-6px -45px; right:0; top:40%; margin-top:-15px; }

.slider300 { width:370px; height:291px; }
.slider300 .slider-main { width:1200px; height:250px; }
.slider370 { height:226px; }
.slider370 .slider-main { overflow:hidden; height:220px; }
.slider-main-item { float:left; height:100%; background:#fff; width:370px; }
#layout-recommend .slider-scroll { position: relative; }
#layout-recommend .slider-ctrl { padding-top: 0; margin-top: -7px; padding-bottom: 4px; }
#layout-recommend .slider-ctrl .current { display: inline-block; -moz-animation:a_slidercurrent 10s linear; -webkit-animation:a_slidercurrent 10s linear; -o-animation:a_slidercurrent 10s linear; animation:a_slidercurrent 10s linear; }
#layout-recommend .slider-ctrl-b .current { -moz-animation:a_slidercurrent_b 10s linear; -webkit-animation:a_slidercurrent_b 10s linear; -o-animation:a_slidercurrent_b 10s linear; animation:a_slidercurrent_b 10s linear; }
#layout-recommend .slider-ctrl-con { vertical-align: middle; }
#layout-recommend .slider-ctrl-prev, #layout-recommend .slider-ctrl-next { opacity:1; position:static; display:inline-block; width:8px; height:12px; margin: 0 6px; vertical-align: middle; }
#layout-recommend .slider-ctrl-prev { background-position:0 -805px; }
#layout-recommend .slider-ctrl-next { background-position:-10px -805px; }
#layout-recommend .slider-ctrl-prev:hover { background-position: -30px -805px; }
#layout-recommend .slider-ctrl-next:hover { background-position: -40px -805px; }
.zhudao { width:322px; height:250px; z-index:100; font-size:12px; line-height:24px; position:absolute; left:673px; top:1060px; border:1px solid #6895c9; display:none; background:#FFF; overflow:hidden; }
.zhudao_le { width:146px; float:left; padding-top:8px; background:#FFF; padding-left:16px; height:249px; }
.zhudao_ri { width:144px; float:right; background:#f2f9ff; height:249px; padding-top:8px; padding-left:16px; }
.zhudao_ri font { font-weight:bold; color:#666; }
.zhudao li { margin-top:3px; }
.shibada { width:322px; height:240px; z-index:100; font-size:12px; line-height:24px; position:absolute; left:673px; top:1106px; border:1px solid #6895c9; display:none; background:#FFF; overflow:hidden }
#index_selectoutdiv { padding-top:1px; _padding-top:2px; float:left; margin-right:5px; _margin-right:2px; }
@-moz-document url-prefix() {
#index_selectoutdiv {
padding-top:2px;
}
}
#select_div { float:right; margin-right:6px; margin-top:6px; margin-left:5px; overflow:hidden; }
#select_bu { background:url(../images/index/select_bu.jpg) no-repeat; border:0px; width:46px; height:22px; cursor:pointer;}
#select_div select { width:63px; height:22px; font-size:12px; border:1px solid #848484; padding:2px 2px 2px 3px; margin-top:0px; }
#select_text { width:88px; height:20px; border:1px solid #848484; }
#select_div2 { float:right; margin-right:6px; margin-top:6px; margin-left:5px; overflow:hidden; }
#select_div2 select { width:78px; height:22px; font-size:12px; border:1px solid #848484; padding:2px 2px 2px 1px; }
#select_text2 { width:58px; height:20px; border:1px solid #848484; }
#select_condiv { margin-top:0px; display:inline; padding-top:9px; }
.ieb { _height:20px; clear:both; font-size:0px; line-height:0px; }
.wrapper { width:100%; margin:0 auto; color:#333;}
.sidebar { width:200px; float:left; }
 .module {

}

.module-head h2 { color:#222; font:16px/26px "\5FAE\8F6F\96C5\9ED1", arial; color:#1f4f88; }
.main-news-box { _font-size:16px; }
.module-head .more { position:absolute; right:0; top:3px; line-height:20px; white-space:nowrap; }
.product-nav { position:relative; zoom:1; z-index:11; padding:0 5px 4px; }
.category-item { height:80px; padding:7px 0 7px 5px; border-bottom:1px solid #f2f2f2; background:#fff; zoom:1;}

.category-item h3 { position:relative; height:22px; color:#1f4f88; font:bold 14px/22px arial; margin-top:5px;}
.category-item h3 em { background:url(../images/index/index-icon-20130527.png) no-repeat; position:absolute; top:6px; right:5px; width:5px; height:9px; background-position:0 -41px; font:0/0 arial; }
.category-item p { overflow:hidden; zoom:1; line-height:20px; padding-right:5px; }
.category-item p a { float:left; height:20px; overflow:hidden; margin-right:9px; color:#666; }
.category-item p a:hover { color:#c00; }
.category-item-hover { position:relative; width:184px; margin:-2px -6px -1px; padding:8px 5px 8px 10px; border:1px solid #6895c9; border-right:0; background:#fff; z-index:3; }
.category-item-hover h3 em { background:none; }
.subcatebox { display:none; position:absolute; left:198px; width:361px; height:256px; _height:256px; border:1px solid #6392c8; z-index:2; background:#fff; overflow:hidden;}
.subcate { float:left; width:157px; margin-top:5px; padding:0 15px 10px; overflow:hidden; }
.subcate h4 { margin-top:-1px; padding:6px 5px 2px; height:22px; line-height:22px; border-top:1px solid #f2f2f2; font-size:12px; color:#C00; }
.subcate h4 a { color:#c00; }
.subcate ul { padding:0 0 6px 5px; }
.subcate li { float:left; margin-right:16px; height:22px; line-height:22px; overflow:hidden; }
.subcate li a { color:#666; }
.subcate li a:hover, .hot-brand a:hover { color:#c00; }
#Z_Mobile { top:0; *top:-2px;
}
.hot-brand { float:right; padding:10px 0 0 15px; width:154px; background:#f2f9ff; height:254px;}
.hot-brand strong { display:block; height:24px; line-height:24px; color:#666; overflow:hidden; }
.brand-list, .rec-products { overflow:hidden; zoom:1; }
.brand-list li, .rec-products li { line-height:24px; }
.brand-list li { float:left; width:140px; }
.hot-brand a { color:#666; }
.subcate li a:hover, .hot-brand a:hover { color:#c00; }
#Z_NoteBook{ top:-2px; }
#Z_Game { bottom:3px;}
.clearfix:after { content:"."; display:block; visibility:hidden; clear:both; height:0; font-size:0; }
.clearfix { *zoom:1;
}
.colorBlock1{ background:url(../images/index/cy.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center; float:left;}
.colorBlock2{ background:url(../images/index/gy.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center;float:left;}
.colorBlock3{ background:url(../images/index/ay.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center;float:left;}
.colorBlock4{ background:url(../images/index/lyjj.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center;float:left;}
.colorBlock5{ background:url(../images/index/tzxm.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center;float:left;}
.colorBlock6{ background:url(../images/index/xzl.jpg); width:70px; height:20px; margin-bottom:-5px; display:inline-block; text-align:center;float:left;}
.p1_right_bottom_ri_bottom_con div span a{line-height:20px; color:#FFF; font-size:12px; text-decoration:none;}
.p1_right_bottom_ri_bottom_con div span a:hover{ text-decoration:underline;}

.rich_list { float:left; height:90px;}
.richlist li{ float:left;}
.tpadr { margin-right:13px;}
.padr { margin-right:10px;}
.padr9 { margin-right:9px;}

.foottextlink li { display:inline; line-height:22px;}
.foottextlink li a{ margin:0px 5px}

#banner2{ float:right;}
#banner_list2{margin:0;padding:0;}
#banner_list2 li{width:370px;height:225px;list-style:none;float:left;}
#tabid2{ position:relative; left:142px; top:6px; _float:left; z-index:1000;}
#container_banner2{float:right;width:370px;height:225px; }
#tabid2 li.active{background:#206f96;}
#tabid2 li{width:20px;height:5px;margin-right:7px; background:#7bbedf; float:left; cursor:pointer;}

#weathera{ float:left; width:31px; height:16px; background:#2b5482; display:block; color:#FFF; font-size:12px; text-decoration:none; padding-bottom:3px; overflow:hidden; _margin-right:-3px;}

.scode { width:85px; left:50%; margin-left:490px; position:fixed; bottom:300px; color:#999; font-size:12px; line-height:20px; text-align:center; }
.scode img { width:70px; margin:0px auto; clear:both; display:block;}
.scode span { color:#e7161c;font-size:14px; font-weight:bold; clear:both; display:block;}
* html .scode{ _position:absolute; _top:expression(eval(document.documentElement.scrollTop+300))}

.direct_right { text-align:right; margin-right:10px;}

.foottextlink { float: left;}
.exflink { float: left; padding-left: 10px; padding-top: 1px;}